<?php
//Incluimos conexion a la base de trader_cdlrisefall3methods
require "../config/Conexion.php";

Class Configuracion
{
  //Implementando nuestro constructor
  public function __construct()
  {


  }

    // Método para editar
    public function editar($idconfiguracion,$ruc_empresa,$razon_social,$nombre_comercial,$direccion_empresa,$moneda,$celular,$telefono,$email,$descripcion_anuncio) {
        $sql = "UPDATE configuracion SET 
                ruc_empresa = '$ruc_empresa', 
                razon_social = '$razon_social',
                nombre_comercial='$nombre_comercial',
                direccion_empresa='$direccion_empresa',
                moneda='$moneda',
                celular='$celular',
                telefono='$telefono',
                email='$email',
                descripcion_anuncio='$descripcion_anuncio'                 
                WHERE idconfiguracion = '$idconfiguracion'";
        return ejecutarConsulta($sql);
    }

    public function mostrar($idconfiguracion)
    {
      $sql="SELECT * FROM configuracion";
      return ejecutarConsultaSimpleFila($sql);

    }

  

    

  }

 ?>